
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary3", "ClassLibrary3\ClassLibrary3.csproj", "{D3A927A2-105D-4FB2-B983-0878E8511135}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{42031283-3E49-4A08-9E6A-CC27CEAF4B9A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3A927A2-105D-4FB2-B983-0878E8511135}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3A927A2-105D-4FB2-B983-0878E8511135}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3A927A2-105D-4FB2-B983-0878E8511135}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3A927A2-105D-4FB2-B983-0878E8511135}.Release|Any CPU.Build.0 = Release|Any CPU
		{42031283-3E49-4A08-9E6A-CC27CEAF4B9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42031283-3E49-4A08-9E6A-CC27CEAF4B9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42031283-3E49-4A08-9E6A-CC27CEAF4B9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42031283-3E49-4A08-9E6A-CC27CEAF4B9A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6EF0B81-E996-4492-81DE-E41F3B613E2D}
	EndGlobalSection
EndGlobal
